Subject: RE: <draft-ietf-dhc-option-review-and-namespace-01.txt>

From: Steve Gonczi <[email-masked]>
Date: Mon, 6 Mar 2000 11:54:30 -0500

I guess I should be more careful in using sarcasm to get a point accross...

What I was trying to say:

The important criteria should be:

"The new option should MUST NOT break existing client / server /relay
implementations.
It is OK to change a server or client to take advantage of the new option,
as long as all
existing protocol participants continue working as before." 

sG